@charset "UTF-8";

:root{--MainWidth:86%;--MainColor: #bda662;--MainPadding: 30px 0 40px 0;}

/*---------------------------------MainVisual*/
#MainVisual{display:flex;flex-wrap:wrap;justify-content:center;padding-top:25px;padding-bottom: 25px;margin-bottom:0;background-position: top center;}
#MainVisual:before{
    background-color: rgba(0,0,0,0.6);
}
#MainVisual h1{font-size: 19px;margin-bottom: 12px;}
#MainVisual .Inner{width: var(--MainWidth);order:3;display: block;}
#MainVisual .txt{width:100%;color: #fff;font-size: 12px;margin-bottom: 10px;letter-spacing: 1px;}
#MainVisual .data{width:100%;display: block;border: 1px solid #fff;padding: 5px 8px;box-sizing: border-box;}
#MainVisual .data dl{width: 100%;height: auto;flex-direction: row;border: none;}
#MainVisual .data dl + dl{margin-top: 5px;padding-top: 5px;border-top: 1px dotted #fff;border-radius: 0;}
#MainVisual .data dt{
    width: auto;
    padding: 0;
}
#MainVisual .data dd{flex:1;width:auto;text-align:left;padding-left:10px;padding-top:0}
#MainVisual .data dd span{display:inline}

#hawaii #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_hawaii_smp.webp)}
#guam_saipan #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_guam_saipan_smp.webp)}
#asia_city #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_asia_city_smp.webp)}
#asia_beach #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_asia_beach_smp.webp)}
#oceania #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_oceania_smp.webp)}
#north_america #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_north_america_smp.webp)}
#latinamerica #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_latinamerica_smp.webp)}
#mideast_africa #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_mideast_africa_smp.webp)}

body.Imp#MainVisual{height: 130px;z-index: 1;/* align-items: baseline; */padding: 0;}
body.Imp#MainVisual:before{
	height: 100%;
}

/*------------------------------------------MainSC*/
.MainSC{
    margin-bottom: 30px;
}
.MainSC .Inner{
    flex-wrap: wrap;
}
.MainSC ul{}
.MainSC ul.menu{width:100%}
.MainSC ul.btn{width:100%;margin-top: 20px;}
.MainSC li{display:flex;flex-wrap:wrap;align-items:center;justify-content:center}
.MainSC li + li{}
.MainSC li:before{}
.MainSC li a{font-size:13px;position:relative;line-height:1;padding-bottom:4px}
.MainSC li a span{display:block;width:100%}
.MainSC li a:hover{}
.MainSC li a:after{position:absolute;bottom: -8px;}
.MainSC ul.btn li{}
.MainSC ul.btn li a{font-size:16px;padding:10px 0;width:100%;position: relative;}
.MainSC ul.btn li a:after{position: absolute;right: 8px; top:50%; margin-top:-0.5em;content: "\f107"; font-family:FontAwesome;line-height: 1;bottom: auto;width: auto;}
.MainSC ul.btn li a:hover{}

body.Imp.MainSC{
	width: 90%;
	background-color: #fff;
	font-family: inherit;
	padding: 0;
	margin-top: 20px;
}
body.Imp.MainSC ul.menu{
	display: block;
}
body.Imp.MainSC li + li{:o;border-left: none;margin-top: 6px;}
body.Imp.MainSC li a{
	border: 1px solid #b1b1b1;
	display: block;
	width: 100%;
	padding: 8px;
	font-size: 13px;
	line-height: 1.4;
	font-weight: bold;
	text-align: left;
	border-radius: 3px;
	padding-right: 20px;
}
body.Imp.MainSC li a:after{position: absolute;right: 8px;top:50%;margin-top:-0.5em;content:"\f107";font-family:FontAwesome;line-height: 1;bottom: auto;width: auto;}


/*------------------------------------Recom*/
#Recom{
    padding-top: 20px;
    margin-bottom: 50px;
}
#Recom .CommonTtl{
    margin-bottom: 0;
    width: 90%;
    margin: 0 auto;
}

/*------------------------------BrandInfo*/
.BrandInfo{
    margin-bottom: 30px;
    display: block;
}
.BrandInfo .Title{
    width: 100%;
    padding: 17px;
}
.BrandInfo .Title dt{}
.BrandInfo .Title dt .icon{}
.BrandInfo .Title dt .icon strong{}
.BrandInfo .Title dt h3{
    font-size: 20px;
    padding-bottom: 10px;
}
.BrandInfo .Title dt h3 br{
    display: none;
}
.BrandInfo .Title dd:before{
    content: none;
}
.BrandInfo .Title dd{
    font-size: 13px;
    line-height: 1.6;
}
.BrandInfo .Inner{
    padding-left: 0;
    margin-top: 10px;
}
.BrandInfo .Inner dl{
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.BrandInfo .Inner dt{
    white-space: inherit;
    font-size: 16px;
    padding-bottom: 3px;
    line-height: 1.4;
}
.BrandInfo .Inner dt:after{}
.BrandInfo .Inner dd{
    font-size: 12px;
}
.BrandInfo .Inner dl + dl{}
.BrandInfo .btn{}
.BrandInfo .btn a{
    display: block;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
    background-color:  var(--MainColor);
    color: #fff;
    padding: 10px;
    border-radius: 100px;
}
.BrandInfo .btn a:before{}
.BrandInfo .btn a:after{}
.BrandInfo .btn a:hover{}

body.Imp .BrandInfo .Title dt h3{
	font-size: 18px;
	padding-bottom: 0;
}
	body.Imp .BrandInfo .Title dt h3 span{
	display: inline-block;
	padding: 0 3px;
}

#Recom{width:100%}
#Recom .Inner{
    padding-top: 10px;
    margin-top: 0;
}
#Recom .Inner + .Inner{
    margin-top: 0;
}
#Recom .Inner + .Inner:before{
    margin-bottom: 30px;
}
#Recom .SC{margin-bottom:10px;box-sizing: border-box;margin: 0 auto;padding: 10px;margin-bottom: 15px;display: block;}
#Recom .Inner + .Inner .SC{}
#Recom .SC li{
    width: auto;
    text-align: center;
}
#Recom .SC li + li{
    margin-left: 0;
    text-align: center;
    margin-top: 4px;
}
#Recom .SC li a{
}
#Recom .SC li.haslink{
}
#Recom .SC li.active a{
    font-size: 18px;
}
#Recom .SC li.haslink:before{left:7px}
#Recom .SC li.active{
}
#Recom .SC li .sub{white-space:nowrap}
#Recom .SC li .main{font-size:14px;padding-left:5px;white-space:nowrap}
#Recom .ctcmsWrap{margin-bottom:0}
#Recom .bisInfo{display:none;}
#Recom .more{margin-top:15px;margin-bottom: 20px;}
#Recom .more .btn a{padding: 10px 16px;font-size: 13px;display: flex;justify-content: center;flex-wrap: wrap;border-radius: 3px;}
#Recom .more .btn a .pc{
    display: none;
}
#Recom .SC li + li:before{
    content: none;
}

 body.Imp #Recom{
	margin-top: 0;
}
body.Imp #Recom .Inner{
	padding-top: 20px;
	margin-bottom: 10px;
}
body.Imp#Recom .Inner h2{margin-bottom: 14px;}
	body.Imp #Recom .Inner h2 .main{
	font-size: 5vw;
	margin-bottom: 0;
}
body.Imp #Recom .Inner h2 .sub{}
body.Imp #Recom .more .btn a{padding: 10px 20px;}

/*-------------------------Htl*/
#Htl{}
#Htl h2{
    margin-bottom: 30px;
}
#Htl h2 .main{
    font-size: 26px;
}
#Htl .Inner{margin:0 auto}
#Htl .Inner .Entry{width: 100%;margin:0 auto;margin-bottom: 30px;}

/*------------------------------OtherItem*/
 #OtherItem{}
#OtherItem h2{margin-bottom:20px}
#OtherItem h2 .main{
    font-size: 24px;
}
#OtherItem h2 .sub{font-size: 14px;}
#OtherItem .Inner{margin-top: 20px;}
#OtherItem .Inner h3{width:100%;padding:10px 0;margin-bottom:15px}
#OtherItem .Inner h3 .main{font-size: 20px;padding-bottom: 7px;}
#OtherItem .Inner h3 .desc{padding:0 20px;font-size: 13px;}
#OtherItem .Item{width:100%;margin: 0;}
#OtherItem .Inner + .Inner:before{margin:0 0 20px}

#OtherItem .OtherNone{}
#OtherItem .OtherNone .txt{
}
#OtherItem .OtherNone .txt strong{
    font-size: 15px;
}
#OtherItem .OtherNone .btn{
    width: 100%;
}
#OtherItem .OtherNone .btn a{
    padding: 10px 10px;
    display: block;
}
#OtherItem .OtherNone .btn a:afte{}
#OtherItem .OtherNone .btn a:hover{}


/*Air*/
#OtherItem #Air .Item .Entry{padding: 15px;border-radius: 2px;box-shadow: 0 0 3px rgba(0,0,0,0.4);}
#OtherItem #Air .Item .Entry + .Entry{
    border: none;
    padding-top: 15px;
}
#OtherItem #Air .Item .Entry .linkArea{
}
#OtherItem #Air .Item .Entry .photo{
    width: 40%;
}
#OtherItem #Air .Item .Entry .photo .caption{
    font-size: 10px;
    text-align: left;
}
#OtherItem #Air .Item .Entry .photo .dst{display:none}
#OtherItem #Air .Item .Entry .main{
	margin-bottom: 7px;
}
#OtherItem #Air .Item .Entry .point{
    border: 1px solid #ccc;
    font-size: 12px;
}
#OtherItem #Air .Item .Entry .main .data{}
#OtherItem #Air .Item .Entry .main .states{
    font-size: 12px;
    width: 100%;
    text-align: left;
}
#OtherItem #Air .Item .Entry .main h4{font-size: 15px;}
#OtherItem #Air .Item .Entry .main h5{font-size: 19px;}
#OtherItem #Air .Item .Entry .main h6{
    text-align: left;
    padding-left: 0;
    padding-top: 3px;
    font-size: 12px;
}
#OtherItem #Air .Item .Entry .btm{
    width: 100%;
    margin-top: 10px;
}
#OtherItem #Air .Item .Entry .price{
	width: 100%;
	background-color: inherit;
	display: flex;
	flex-direction: row;
	align-items: baseline;
	padding: 0;
	justify-content: center;
	flex-wrap: wrap;
}
#OtherItem #Air .Item .Entry .price dt{
	font-size: 20px;
	line-height: 1.4;
}
#OtherItem #Air .Item .Entry .price dd{
	margin-bottom: 0;
	padding: 0 4px;
}
#OtherItem #Air .Item .Entry .btm .btn{
	flex-wrap: wrap;
}
#OtherItem #Air .Item .Entry .btm .btn p{display: block;font-size:12px;width: 100%;height: auto;margin: 0;box-sizing: border-box;padding: 2px 0;margin-bottom: 10px;}
#OtherItem #Air .Item .Entry .btm .btn p:after{
	content: none;
}
#OtherItem #Air .Item .Entry .btm .btn a{font-size:12px;margin-right:5px;padding:8px 15px 8px 8px}
#OtherItem #Air .Item .Entry .btm .btn a + a{margin-right:5px}

/*AH*/
#OtherItem #AH .Item{}
#OtherItem #AH .Item .Entry{box-shadow: 0 0 3px rgba(0,0,0,0.4);padding: 15px;border-radius: 2px;}
#OtherItem #AH .Item .Entry .mainTtl{padding-bottom:5px}
#OtherItem #AH .Item .Entry .mainTtl .icon{width:100%;text-align:center;justify-content:center;margin-bottom:5px}
#OtherItem #AH .Item .Entry .mainTtl h4{font-size:14px;letter-spacing:0;padding-left:0;padding-bottom: 1px;}
#OtherItem #AH .Item .Entry .mainTtl h5{font-size: 20px;padding: 4px;}
#OtherItem #AH .Item .Entry .mainTtl .desc{
    font-size: 13px;
}
#OtherItem #AH .Item .Entry .inner{width:100%;margin: 0;}
#OtherItem #AH .Item .Entry .total{
    width: 100%;
    padding: 14px;
    margin-top: 34px;
}
#OtherItem #AH .Item .Entry .total:before{top:-20px;left:50%;margin-left:-.5em;content:"\f063";font-size: 30px;}
#OtherItem #AH .Item .Entry .total .point{margin-top:10px}
#OtherItem #AH .Item .Entry .total .price dt{
    font-size: 25px;
}
#OtherItem .MoreBtn{margin-top: 30px;}
#OtherItem .MoreBtn dt{font-size:14px}
#OtherItem .MoreBtn dd{font-size:17px}
#OtherItem .MoreBtn .btn{width:90%}
#OtherItem .MoreBtn .btn a{font-size:16px}

/*-----------------------*/
input[type=checkbox]+label { font-size:14px}